Bug 53417 - rhn_register --nox still uses X
rhn_register --nox still uses X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-08 09:50 EDT by Chris Ricker
Modified: 2015-01-07 18:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-08 09:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-09-08 09:50:59 EDT
When running rhn_register as a non-root user, it pops up a GTK(I think) X
applet asking for the root password.

Unfortunately, it does this regardless of the --nox command line option,
making it unusable for non-root users on low-bandwidth connections.
Comment 1 Chris Ricker 2002-05-05 11:37:39 EDT
fixed in 7.3 gold

Note You need to log in before you can comment on or make changes to this bug.